# Uses of Interface
java.lang.classfile.AnnotationValue.OfLong

Packages that use AnnotationValue.OfLong
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of AnnotationValue.OfLong in java.lang.classfile

Methods in java.lang.classfile that return AnnotationValue.OfLong
Modifier and Type
Method
Description
`static AnnotationValue.OfLong`
AnnotationValue.`ofLong(long value)`
Returns a long value for an element-value pair.
`static AnnotationValue.OfLong`
AnnotationValue.`ofLong(LongEntry value)`
Returns a long value for an element-value pair.